MULTISAMPLEANTIALIAS(3CgFX)

NAME
MultiSampleAntialias - 3D API multi sample antialias

USAGE
MultiSampleAntialias = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable using multiple fragment samples to compute the final pixel color. See the GL_MULTISAMPLE description on the OpenGL glEnable manual page for details. See the D3DRS_MULTISAMPLEANTIALIAS render state description for DirectX 9.

The standard reset callback sets the MultiSampleAntialias state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.3 or support for extension ARB_multisample.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
MultiSampleMask, MultisampleEnable, SampleAlphaToOneEnable, SampleCoverageEnable